Subject: BLX Client feedback LTK1221604841226X
From: Subir Chakma <[email-masked]>
To: Ahlem <[email-masked]>, Dhananjay <[email-masked]>, Maria <[email-masked]>, Sami <[email-masked]>, "Amandeep Jangra" <[email-masked]>, Anand Babu <[email-masked]>, "Eman Sharafeldein" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, Majed Alkanad <[email-masked]>, "Pankaj Sharma" <[email-masked]>, Raj Bhushan Singh <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "Subir Ch
Date: Wed, 10 Feb 2016 22:56:05 +0530 (IST)

Hello, 

Chat happening now….cx wants to send the order to a friend of his in the USA. Why is the agent asking the customer for a prepaid return label, if he provides a prepaid Return label, then the item will be returned to the merchant!! 

Customer twice mentioned that he wants to send it to a friend and CS agent twice asked cx for prepaid return label 

Eman: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Turki: ok 
Eman: Hello Rurki 
Eman: Hello Turki 
Turki: hello 
Eman: I have checked your suite account 
Eman: You are already registered in KSA, so if you want to add a new address into your account, it should be only in KSA 
Eman: Not in any other country 
Eman: Can I ask you, do you have any issued credit/debit cards in USA ? 
Turki: this is so strict 
Turki: i wanna send it to a friend in the U.S 
Turki: please find me a way 
Eman: If your shipment is still in our USA warehouse, so we transfer it to your friend house 
Eman: But you need to pay for the admission fees 20$ + 15$ for the local shipping cost inside USA 
Turki: yes my friend in texas 
Eman: We can do that for you, but first you need to pay the required fees for this service to our account through Paypal [email-masked] 
Turki: ok how much should i pay 
Eman: $ 35 
Eman: Did the merchant provide you a prepaid return label ? 
Turki: ok if i pay it now, whats the next step? 
Eman: Please click on the link below in order to forward the return request: 
Eman: http://server.iad.liveperson.net/hc/s-11308154/web/ticketpub/msgcontroller.jsp?surveyname=Returns 
Eman: Please note that we process returns Monday to Friday only. Once we receive all the above information, we will then confirm receipt of the payment and we will proceed with the return of your shipment. 
Eman: 
Turki: its not a return its me shipping my packages to my friend 
Eman: I know, you will forward only your shipment to another address inside USA 
Turki: yes 
Eman: But it has the same procedures like return 
Eman: Do you have prepaid return label ? 
Turki: no 
Eman: Okay 

Katerina Mousia 
Customer Service Manager